if exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[up_InitData_CustPay]') and OBJECTPROPERTY(id, N'IsProcedure') = 1)
drop procedure [dbo].[up_InitData_CustPay]
Go

create procedure up_InitData_CustPay
With Encryption
as 
delete  from WCustPay
delete  from WCustProdPay
delete  from wCustProdBindPay

